Subject: Trigen Prudency
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 15 May 2001 03:16:00 -0700 (PDT)

Greg,
 I am mailing to you a copy of the unwind/rebook summary for the Trigen 
deal.  When this was rebooked in 1998, Elsa Piekielniak 
would not sign off on it unless there was a plant prudency incase the plant 
went down for force majeure or maintenance.  This was $1,200,000.
Per the worksheet I have mailed to you, it shows thawt $1,200,000 was set 
aside in schedule c.

 Here is my question - what ever happened to the $1,200,000?  Is is still 
around?  The reason I am asking is because the plant has gone
down this year.

 Thanks for your help,

 Diane x-37059